# The SessionUpdateTimestampHandlerInterface interface

(PHP 7)

## Introduction

## Class synopsis

SessionUpdateTimestampHandlerInterface {
/* Methods */
abstract public updateTimestamp ( string `$key` , string `$val` ) : bool
abstract public validateId ( string `$key` ) : bool
}

## Table of Contents

- SessionUpdateTimestampHandlerInterface::updateTimestamp — Update timestamp
- SessionUpdateTimestampHandlerInterface::validateId — Validate ID